curl --request PUT \
--url https://api.lapyme.com.ar/api/v1/accounting/journal-entries/{journal_entry_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Idempotency-Key: <idempotency-key>' \
--data '
{
"occurred_at": "2023-12-25",
"description": "<string>",
"lines": [
{
"account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"debit": 123,
"credit": 123,
"entered_debit": 123,
"entered_credit": 123,
"cost_center1_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"cost_center2_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"cost_center3_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"description": "<string>"
}
],
"reference": "<string>",
"exchange_rate": 123,
"expected_updated_at": "2023-11-07T05:31:56Z"
}
'